IF NOT EXISTS (SELECT NAME FROM SYSINDEXES  WITH (NOLOCK) 
               WHERE Name = 'IX_ReservationRoomline_Dates')
BEGIN
	CREATE NONCLUSTERED INDEX IX_ReservationRoomline_Dates 
	ON [dbo].[RESERVATIONROOMLINE] ([ArrivalDate],[DepartureDate])
	INCLUDE ([LINENUMBER],[BookedTypeNumber],[RoomNumber],[NumberOfRooms],[ArrivalTime],[DepartureTime],[Adults],[Children1],[Children2],[ProductNumber],[ProductNumber2],[Day3],[ProductNumber3],[Day4],[ProductNumber4],[Price],[Day2],[StatusRL],[FK_ReservationGroup])
END
